
% Generate steady-state data for column A
% Saves data in file cola_init.mat

%% Do this by simulating 20000 min with stabilized LV-model:

clear all
load(['Initdistbi','.mat'])
load(['Initdistholdup','.mat'])
% load(['InitdistMB','.mat'])
y0=[ y1 y6];
[t,x]=ode15s('cola_lvBi',[0 20000],y0'); 
%Xinit = x(sel(size(x),1,1),:)';
lengthx=size(x); Xinit = x(lengthx(1),:)';

%load(['InitdistLT','.mat'])
%load(['InitdistVB','.mat'])
%load(['InitdistD','.mat'])
%load(['InitdistB','.mat'])

% Nominal inputs
LT=2.5;                          % Reflux
VB=22.3;                          % Boilup
D=19.8;                               % Distillate
B=35.2;                               % Bottoms
F=55;                               % Feedrate
zF=0.36;                              % Feed composition
qF=1;                              % Feed liquid fraction
Uinit = [ LT VB D B F zF qF]';

clear x; clear t; clear LT; clear VB; clear D; clear B;
clear F; clear zF; clear qF;

save cola_initBi  % saves in cola_init.m


